history_label=Гісторыя
suggestion_label=Прапановы

cmd_clearHistory=Ачысціць гісторыю запытаў
cmd_clearHistory_accesskey=А
searchtip=Пашукаць у %S

cmd_showSearchButton=Паказваць кнопку «Знайсці»
cmd_showSearchButton_accesskey=З

cmd_addFoundEngine=Дабавіць «%S»
